View Issue Details

IDProjectCategoryView StatusLast Update
0000051AVIToolboxBugpublic2006-03-16 23:19
Reporterpobox77 Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000051: Texts in GUI cannot be translated
DescriptionHi Kyle,

"Begening" and "End" in the Split/Trim frame cannot be translated in the Lang Editor.

Peter
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-04 11:09 pobox77 New Issue
2006-03-06 17:59 Kyle_Katarn Status new => resolved
2006-03-06 17:59 Kyle_Katarn Resolution open => fixed
2006-03-06 17:59 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-16 12:07 Kyle_Katarn Status resolved => new
2006-03-16 12:07 Kyle_Katarn Status new => resolved
2006-03-16 12:07 Kyle_Katarn Fixed in Version => 1.0
2006-03-16 23:19 Kyle_Katarn Category => Bug